Subject: Re: Long Path Name troubles
From: "John Huddleston" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Thu, 18 Nov 1999 06:05:05 -0700

I just received the source CD and installed the B20 full.exe on my
Win98 at home.  Very nice.

Edit the autoexec.bat file and obey the Microsoft rules for collapsing
the "longer than eight character" names to eight character names.
In your case, add the following line to the autoexec.bat file.

set PATH=X:\src\Cygnus\cygwin~1\H-i586~1\bin;%PATH%

John Huddleston

----- Original Message -----
From: Dan St.André <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, November 17, 1999 1:45 PM
Subject: Long Path Name troubles

> Folks,
>     I recently installed Cygwin-B20 onto Win98 Second Edition.
> The binaries wound up in the folder:
>        "X:\src\CygWin\cygwin-b20\H-i586-cygwin32\i586-cygwin32\bin"
>
> I've had troubles on this Win98 box using such a long string on my PATH
> and elsewhere.  there must be some way to flatten the installed Cygwin
> folder tree.
>
> ~~~ Dan 0:-D
> --
> ==============================================================
> The Tenth Amendment ... its not only a good idea, its the law!
>
http://www.law.cornell.edu/constitution/constitution.billofrights.html#amend
mentx
>
> ==============================================================
>
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]